uuid: 0eecbea0-9381-4ec6-8446-d68620454022
langcode: en
status: true
dependencies:
  module:
    - linkit
name: 'Basic HTML'
format: basic_html
weight: 0
filters:
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<br> <p> <h2> <h3> <h4> <h5> <h6> <strong> <em> <a href aria-label title class data-entity-type data-entity-uuid data-entity-substitution> <ul> <ol reversed start> <li>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: 0
    settings:
      title: true
